## ruby-immutable-ruby 0.1.0

=== debian/changelog ===
ruby-immutable-ruby (0.1.0-2) unstable; urgency=medium

  * Team upload
  * Source-only upload

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 17 Sep 2023 16:13:08 -0400

ruby-immutable-ruby (0.1.0-1) unstable; urgency=medium

  * Initial release

 -- Cédric Boutillier <boutil@debian.org>  Wed, 23 Aug 2023 18:04:41 +0200
