=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-immutable-ruby
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -8,12 +7,11 @@
                ruby-concurrent (>= 1.1),
                ruby-rspec,
                ruby-sorted-set (>= 1.0)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-immutable-ruby.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-immutable-ruby
 Homepage: https://github.com/immutable-ruby/immutable-ruby
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-immutable-ruby
 Architecture: all
