=== debian/watch ===
Version: 5
Template: GitHub
Owner: immutable-ruby
Project: immutable-ruby
Uversion-Mangle: auto
